header .header-inner .header-block .b-phone {
    font: normal 30px "Trebuchet MS",sans-serif;
    color: #fff;
    text-decoration: none;
}
.kontakts-form .showPtit {
	    display: none;
	}
.article-desc h4 {
    font-size: 24px!important;
}
.b-contact-link-mobile{
    display: none;
}
.show-on-mobile{
    display: none;
}
.header-block_mobile {
    display: none;
}
.sliderblocks2 li:before{
	display:none;
}

a.footer-article-img img {
    width: 100%;
}
.hide-on-desktop-menu {
    display: none;
}
.b-tovar-img img {
    width: 100%;
    height: auto;
}

.owl-dots {
    width: 100%;
    text-align: center;
}

#footer-pre-wrapper>.row {
    width: 100%;
    align-items: center;
}

#slides_new .owl-item .item {
    margin: 0 auto;
}

#slides_new .active, #slides_new .slider-dots_item:hover {
    background-color: #FFF!important;
}

.steps-block__wrap {
        display: flex;
        flex-wrap:nowrap;
        margin: 0 -8px;
        margin-bottom: 40px;
    }
    .steps-block__wrap .steps-block__item {
        display: flex;
        width: 20%;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 8px;
    }
    .steps-block__wrap .steps-block__item .steps-block__icon {
        width: 90px;
    }
    .steps-block__wrap .steps-block__item .steps-block__icon img {
        max-width: 100%;
    }
    .steps-block__wrap .steps-block__item .steps-block__text {
        margin: 15px 0 0 0;
        font-weight: 700;
        text-align: center;
        min-height: 40px;
        display: flex;
        justify-content: center;
    }
    
    @media(max-width:768px) {
        .steps-block__wrap {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        .steps-block__wrap .steps-block__item {
            width: 50%;
            flex-wrap: wrap;
            flex-direction: column;
            align-items: center;
            margin-bottom: 20px;
        }
        .steps-block__wrap .steps-block__item .steps-block__icon {
            width: 80px;
        }
    }


@media all and (max-width: 1200px){
    .mainnavigation>.container>.row>.hd-menu>ul>li {
        padding: 14px 5px;
    }
    header .header-inner .header-block .b-phone {
        font: normal 22px "Trebuchet MS",sans-serif;
    }
}
@media all and (max-width: 1140px){
	block .b-phone {
		font: normal 26px "Trebuchet MS",sans-serif;
		color: #fff;
		text-decoration: none;
		width: 100%;
		text-align: center;
		display: block;
	}
	.logo-tip img {
		width: 100%;
		padding-top: 6px;
	}
	a.footer-article-img img {
		width: 100%;
	}
}

@media all and (max-width: 1080px){
    .mainnavigation>.container>.row>.hd-menu>ul>li:nth-child(4) {
	    display: none;
	}
}

@media all and (max-width: 1000px){
    .mainnavigation>.container>.row>.hd-menu>ul>li:nth-child(5) {
	    display: none;
	}
	.scroll-header.fixed .b-phone {
	    font: 16px "Trebuchet MS",sans-serif;
	}
}

@media all and (max-width: 960px){
    #fixed-buttons.b-right-buttons li {
        width: 74px;
    }
    .scroll-header.fixed {
        display: none!important;
    }
    .mainnavigation {
        height: auto!important;
        background: #a1a1a1
    }
    .mainnavigation .second>li {
        /* padding: 10px 0px; */
    }
    .mainnavigation .second>li>a {
        color: #FFF;
        text-transform: uppercase;
        font-weight: bold;
        padding: 10px 10px;
        display: block;
    }
    
    h1{
        font-size: 20px;
        padding-top: 0;
    }
    .hide-on-mobile{
        display: none;
    }
    .b-table tbody tr td{
        padding: 5px;
    }
    .b-contact-link-desktop{
        display: none;
    }
    .b-contact-link-mobile{
        display: none;
    }
    .b-contact-link{
        text-decoration: none;
    }
    #fixed-buttons .name, #fixed-buttons .desc{
        display: none;
    }
    #wrapper{
        min-width:0;
        max-width:960px;
        box-sizing: border-box;
        overflow-x: hidden;
    }
    /*Header*/

    .b-contact{
        background: none;
    }
    .b-contact dl {
        display: none;
    }
    header .header-inner .header-block .b-contact{
        background: none;
        padding-left: 0;
        margin: 0;
        float: none;
        text-align: right;
        position: absolute;
        bottom: -65px;
        left: 68px;
    }
    header .header-inner{
        width: auto;
        /* max-width: 980px; */
    }
    header .header-inner .logo-tip {
        position: relative;
        left: 5px;
        /* width: 260px; */
        width: 100%;
        box-sizing: border-box;
        padding-left: 5px;
        float: left;
        top: 15px;
        /* max-width: 223px; */
    }
    header .header-inner .logo-tip img{
        width: 100%;
    }
    header .header-inner .header-block{
        position: absolute;
        float: none;
        right: 0;
        height: 100%;
        /* width: 50%; */
        width: 100%;
        /* margin-top: -10px; */
        margin-top: -33px;
    }
    header .header-inner .header-block .b-phone{
        margin: 0 !important;
        position: relative;
        bottom: 0;
        right: 0;
        width: 100%;
        box-sizing: border-box;
        padding-left: 20px;
        font-size: 15px;
        text-decoration: none;
        padding-top: 15px;
        color: #ffffff;
    }

    header .search {
        top: 65px;
        left: 10px;
        right: auto;
        display: block;
    }

    .home-top-menu h2 a{
        font-size: 16px;
    }
    .home-top-menu li .content h2{
        line-height: 20px;
    }
	
    /*end Header*/
    #content > article,
    .top-menu,
    .home-top-menu,
    .content-main, .content-main > article,
    #content{
        width: 100%;
        /* max-width: 980px; */
        box-sizing: border-box;
        padding: 5px;
    }
    .top-menu{
        margin-bottom: 10px;
        padding: 0;
    }
    .top-menu li a{
        font-size: 14px;
    }
    .actions-banners,
    .home-line,
    .home-bottom{
        display: none;
    }
    .b-products{
        margin: 0;
    }
    .b-products li{
        margin: 10px 0;
    }
    .b-products h2 {
        margin-bottom: 10px;
    }
    .top-menu li{
        width: 50%;
    }
    .top-menu li:last-of-type{
        display: none;
    }
    .b-breadcrumbs{
        width: 100%;
        box-sizing: border-box;
        padding-bottom: 8px;
    }
    .home-bottom article ul.b-brends, .b-text ul.b-brends{
        margin: 0;
    }
    .b-text{
        padding: 10px;
    }
    .side-actions,
    .advantages{
        display: none;
    }
    .advantages>div:nth-child(1) img{
        display: none;
    }
    .advantage{
        width: 48%;
        margin: 0 0 20px;
    }
    .b-tovar .left-b a.more{
        margin-bottom: 20px;
    }
    .mobile-contacts{
        padding: 20px;
    }
    footer .footer-inner{
        width: 100%;
        /* max-width: 980px; */
    }
    footer .footer-inner .footer-left {
        float: left;
        margin-left: 0px;
        margin-top: 0px; 
        line-height: 18px;
        box-sizing: border-box;
        padding: 10px;
    }
    footer .footer-inner .footer-left ul>li:first-child,
    footer .copyright
    /* footer .b-phone */ {
        display: none;
    }
    footer .footer-inner a {
        color: #afafaf;
        font-weight: bold;
        font-size: 16px;
    }
    .footer-right{
        display: none;
    }
    .footer-inner img{
        display: none;
    }
    .home-top-menu li{
        width: 50%;
        height: 318px !important;
    }
    .home-top-menu li .img,
    .home-top-menu li .content,
    .home-top-menu li .img a img{
        width: 100%;
        box-sizing: border-box;
    }
    /*.home-top-menu li .img a img{
        min-width:172px;
    }*/
    .home-top-menu li .content, .home-top-menu li .img{
        height: 159px;
    }

    /*.home-top-menu li.blue{
        display: none;
    }*/
    .ie6_main_h1{
        display: none;
    }
    aside .b-otzivi{
        display: none;
    }
    .b-tovar .right-b{
        float: none;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
    }
    .b-tovar .left-b,
    .b-tovar .left-b dl{
        width: 100%;
        height: auto;
    }
    iframe{
        width: 100% !important;
        height: 250px !important;
    }
    .b-text img{
        width: 100%;
        box-sizing: border-box;
        /* min-width: 125px; */
    }
    #stones img{
        /*width: 100%;*/
    }
    .kitchen-type img {
        width: 100% !important;
        height: auto !important;
        max-width: 730px;
    }
    .YMaps{
        width: 100% !important;
    }
    .b-text ul.b-brends li{
        width: 32.333%;
        margin-right: 0;
    }
    .b-form .inlineLabels .ctrlHolder textarea,
    .b-form .inlineLabels .ctrlHolder label,
    .b-form .inlineLabels input.textInput {
        width: 100% !important;
        text-align: left;
    }
    .thumbs{
        margin: 0;
    }
    .thumbs .thumb .r{
        width: 100%;
    }
    .thumbs .thumb{
        width: 100%;
        margin: 20px 0%;
        /**max-width: 100px;*/
    }
    .b-right-buttons li,
    #content > aside{
        width: 100%;
    }
    .advantage img{
        max-width: 113px;
    }
    .b-right-buttons li, #content > aside{
        box-sizing: border-box;
    }
    .b-products li{
        width: 50%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    #stones>span{
        width: 31.333%;
        margin: 0 1%;
        max-width: 140px;
    }
    #stones>span img{
        width: 100%;
        height: auto;
    }
    #stones .price{
        top: 80%;
    }
    #product-type img, #kitchen-type img, #skirtings img, #edges img{
        margin: 1%;
        width: 31.3333%;
        height: auto;
    }
    #product-type img:nth-child(2){
        /*display: none;*/
    }
    #l-type .corner-2 {
        top: 17%;
        left: 61%;
    }
    #l-type .corner-3 {
        top: 25%;
        left: 67%;
    }
    #l-type .width {
        top: 13%;
        left: 80%;
    }
    #l-type .corner-1 {
        top: 52%;
        left: 17%;
    }
    #l-type .length {
        left: 21%;
        top: 25%;
    }
    #l-type .corner-4 {
        top: 65%;
        left: 24%;
    }
    #l-type .notchwasher {
        top: 66.7%;
        left: 53%;
        height: 12px;
            line-height: 15px;
    }
    #l-type .notchhob {
        top: 86%;
        left: 53%;
        height: 12px;
            line-height: 15px;
    }
    #l-type .notchmixer {
        top: 73%;
        left: 53%;
        height: 12px;
            line-height: 15px;
    }
    #l-type .inegratedwasher {
        top: 79%;
        left: 53%;
        height: 12px;
            line-height: 15px;
    }
    #v-type .corner-2 {
        top: 12%;
        left: 44%;
    }
    #v-type .corner-5 {
        top: 24%;
        left: 51%;
    }
    #v-type .length {
        left: 14%;
        top: 24%;
    }
    #v-type .corner-1 {
        top: 50%;
        left: 17%;
    }
    #v-type .corner-4 {
        top: 59%;
        left: 23%;
    }
    #v-type .length2 {
        left: 82%;
        top: 16%;
    }
    #v-type .corner-6 {
        top: 39%;
        left: 80%;
    }
    #v-type .corner-3 {
        top: 47%;
        left: 76%;
    }
    #v-type .width2 {
        top: 57%;
        left: 85%;
    }
    #v-type .notchwasher {
        top: 67.7%;
        left: 37%;
    }
    #v-type .notchmixer {
        top: 73.5%;
        left: 37%;
    }
    #v-type .notchhob {
        top: 85.4%;
        left: 37%;
    }
    #v-type .inegratedwasher {
        top: 79%;
        left: 37%;
    }
    #v-type .width {
        top: 63%;
        left: 1%;
    }
    #u-type .length2 {
        top: 18%;
        left: 11%;
    }
    #u-type .corner-1 {
        top: 39%;
        left: 14%;
    }
    #u-type .corner-6 {
        top: 39%;
        left: 24%;
    }
    #u-type .length {
        left: 4%;
        top: 66%;
    }
    #u-type .width {
        top: 76%;
        left: 36%;
    }
    #u-type .corner-8 {
        top: 71%;
        left: 27%;
    }
    #u-type .corner-7 {
        top: 66%;
        left: 32%;
    }
    #u-type .width2 {
        left: 47%;
        top: 5%;
    }
    #u-type .length3 {
        left: 53%;
        top: 17%;
    }
    #u-type .corner-2 {
        top: 13%;
        left: 38%;
    }
    #u-type .corner-5 {
        top: 21%;
        left: 43%;
    }
    #u-type .corner-4 {
        top: 41%;
        left: 62%;
    }
    .kitchen-type input[type=text], #bathroom-sizes input[type=text], .windowsill-type input[type=text]{
        width: 40px;
        height: 15px;
        border: 1px solid;
    }
    #u-type .corner-3 {
        top: 35%;
        left: 66%;
    }
    #u-type .width3 {
        top: 45%;
        left: 81%;
    }
    #u-type .notchwasher {
        top: 68%;
        left: 54%;
    }
    #u-type .notchmixer {
        top: 74%;
        left: 54%;
    }
    #u-type .inegratedwasher {
        top: 80%;
        left: 54%;
    }
    #u-type .notchhob {
        top: 86%;
        left: 54%;
    }
    .checkbox[type="checkbox"]:not(:checked) + label:before, .checkbox[type="checkbox"]:checked + label:before{
        width: 12px;
        height: 12px;
        font-size: 11px;
    }

    #skirtings>span,
    #edges>span{
        width: 30.3%;
        margin: 1%;
    }
    #skirtings>span img,
    #edges>span img{
        width: 100%;
        height: auto;
    }
    h4{
        font-size: 14px;
    }
    #skirtings .price, #edges .price, #stones .price {
        color: red;
        font-weight: bold;
        left: 0;
        line-height: 14px;
        position: relative;
         top: -22px;
        text-align: center;
        /*display: block;*/
        display: none;
    }
    #skirtings .price{
        top: 74%;
        position: absolute;
        left: 3%;
        text-align: left;
    }
    #product-type, #kitchen-type, #edges, #skirtings {
        margin: 0;
    }
    #edges .price {
        top: 72%;
        left: 6%;
        position: absolute;
        text-align: left;
    }
    #total.fixed, #total{
        position: static;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        height: auto;
        padding: 5px;
    }
    #one-windowsill .length {
        left: 62%;
        top: 46%;
    }
    #one-windowsill .width {
        top: 73%;
        left: 18%;
    }
    #one-windowsill .leftover{
        top: 7%;
        left: 4%;
    }
    #savepdf{
        display: none;
    }
    .home-top-menu li .content p{
        height: 78px;
    }
    
    /*.home-top-menu .odd .img{
        margin-top: -22px;
        display: block !important;
        top: 181px !important;
    }
    .home-top-menu li:not(.odd) .content{
        margin-top: -22px;
        display: block !important;
        top: 181px !important;
    }
    .home-top-menu li:not(.odd) .img{
        top: 0 !important;
        display: block !important;
    } */
    
    
    /*.home-top-menu li.vitrina:nth-child(odd) .img {
        top: 181px;
    }*/
    
    /*.home-top-menu li.vitrina:nth-child(odd) .content {
        top: 0;
        margin-top: -22px;
    }
    .home-top-menu li.vitrina:nth-child(odd) .content {
        top: 0px;
        height: 180px;
        margin-top: 0px;
    }
    .home-top-menu li.vitrina:nth-child(even) .content {
        top: 165px;
    }
    .home-top-menu li.vitrina:nth-child(odd) .content .corner {
        transform: rotate(180deg);
        top: 180px;
    }*/
    
    .b-right-buttons li a{
        width: 100%;
        box-sizing: border-box;
        padding-bottom: 65px;
    }
    #bathroom-sizes>img, #one-windowsill>img{
        width: 100%;
        height: auto;
        max-width: 730px;
    }
    #bathroom-sizes input[name="bathroom-length"]{
        left: 30%;
        top: 20%;
    }
    #bathroom-sizes .width{
        top: 13%;
        left: 74%;
    }
    #bathroom-sizes .corner.corner-2{
        top: 13%;
        left: 56%;
    }
    #bathroom-sizes .corner-3{
            top: 28%;
        left: 68%;
    }
    #bathroom-sizes .corner-1{
        top: 45%;
        left: 20%;
    }
    #bathroom-sizes .corner-4{
        top: 65%;
        left: 31%;
    }
    #bathroom-sizes .notchwasher{
        top: 69.5%;
        left: 63%;
    }
    #bathroom-sizes .notchmixer{
        top: 76%;
        left: 63%;
    }
    #bathroom-sizes .inegratedwasher{
            top: 82%;
        left: 63%;
    }
    #bathroom-sizes .leftover{
        top: 6%;
    left: 0;
    }
    .b-form.pull-left.mr20.text-center{
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    .b-right-buttons li a .desc {font-size: 14px;}
    #content article div.content_mains ul li {font: 14px Arial;}
    .advantage__wrapper {
        position: relative;
        float: left;
        width: 100%;
        display: block;
    }
    .advantage__wrapper-item {
        position: relative;
        /* float: left; 
        width: 50%; */
        width: 100%;
    }
    .credid-head-mobile{
        display: block;
        position: absolute;
        bottom: -65px;
        left: 10px;
    }
    .home-bottom-new {
        width: 100%;
    }
    a.footer-calmy {
        display: block;
        background: #FFF;
        color: #000!important;
        text-align: center;
        padding: 15px 0px;
        border: 1px solid #000;
        border-radius: 30px;
        font-size: 16px;
        text-decoration: none!important;
    }
    #footer-pre-wrapper {
        width: 100%;
        box-sizing: border-box;
        display: flex;
        padding: 10px;
    }
    #footer-pre-questions {
        margin-top: 0px;
        display: flex;
        align-items: center;
    }
    #footer-pre-answers {
        box-sizing: border-box;
        width: 100%;
    }
    .MobileBlockTop {
        display: flex;
        display: -webkit-flex; 
        justify-content: space-around;
        -webkit-justify-content: space-around;
        background: url(/assets/flinstone/i/navbg.png);
        padding: 10px 0;
        background-size: contain;
    }
    .MobileMenu {
        display: none;
    }
    .MobileSearth .search {
        width: 100%;
        position: relative;
    }
    .MobileBurger {
        background: url(/assets/img/burger.png) no-repeat center;
        height: 46px;
        box-sizing: border-box;
        width: 70px;
        padding: 10px;
        background-size: contain;
    }
    .inpSertchMobile {
        height: 46px;
        width: 100%;
        box-sizing: border-box;
        border-radius: 20px;
        border: 1px solid #CCC;
        padding: 10px 10px 10px 40px;
    }
    .header-desktop>.row {
        align-items: center;
    }
    .btnSertchMobile {
        background: url(/assets/img/poisk.png) no-repeat;
        height: 35px;
        width: 35px;
        border: none;
        background-size: contain;
        position: absolute;
        /* top: 5px;
        right: 20px; */
        top: 10px;
        right: 10px;
    }
    .hide-on-desktop-menu {
        display: block;
    }
    #content aside {
        display: none;
    }
    .review-block__items .item {
        display: block !important;
    }
}
@media all and (max-width: 760px) {
    
    .checkbox[type="checkbox"]:not(:checked)+label:after, .checkbox[type="checkbox"]:checked+label:after {
        content: "✔";
        position: absolute;
        top: 2px;
        left: 0px;
        font-size: 12px;
        line-height: .8;
        color: #09ad7e;
        transition: all .2s;
    }
    .b-form.pull-left.mr20.text-center {
        margin-bottom: 20px;
    }
    .product-list-item-bl {
        margin-bottom: 20px;
    }
    .owl-item .item {
        display: block!important;
    }
    .b-calls{
        display: none;
    }
    .banner-ico_work {
        width: 30%;
    }
    .banner-ico_zamer {
        width: 30%;
    }
    
    .banner-ico_calk {
        width: 30%;
    }
    .slides_new .item {
        display: block!important;
        /* height: 300px!important; */
    }
    .slides_new .slick-dots {
        padding-bottom: 15px;
        position: relative!important;
        bottom: -10px!important;
    }
    
    .b-products-list2 .slick-dotted.slick-slider {
        margin-bottom: 20px!important;
    }
    
    .content_mains .b-table {
        display: none;
    }
    .banner-field, .advs, .consult{
    	display: block;
    }
    .advantage__wrapper {
    flex-direction: column;
    }
    .showP-wrapper{
		display: flex;
		flex-direction: column;
	}
	.showP-wrapper .showP:nth-child(3) .showPtit{
		color: #000;
		text-transform: unset;
		font-size: 20px;
	}
	.showP:nth-child(3){
		order:  1;
	}
	.showP:nth-child(1){
		order:  2;
	}
	.showP:nth-child(2){
		order:  3;
	}
	.showP:nth-child(4){
		order:  4;
		display: none;
	}
	.b-form.box.has-advanced-upload{
		display: none;	
	}
	.kontakts-form .b-form.box.has-advanced-upload{
		display: block;	
	}
	
	.footer-inner .b-phone {
	   font: 24px "Trebuchet MS",sans-serif;
	}
	#content>aside{
		display: none;
	}
    .advantage__wrapper {
        margin: 20px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 40px;
    }
    .advantage__wrapper {
        display: none;
    }
    footer .footer-inner .b-phone {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        margin-left: 0px!important;
        color: #FFF;
    }
    footer .footer-inner .b-phone {
        margin-top: 0px !important;
    }
    footer .credit-footer {
        display: none;
    }
    .cards_block {
        float: none;
        width: 100%;
        box-sizing: border-box;
        padding-left: 0px!important;
    }
    .cards_block img {
        display: block;
        width: 300px;
        height: auto;
        max-width: 300px;
        margin: 10px auto;
    }
    .slider-dots {
        display: block;
    }
    #slider-new {
        display: block;
    }
    .plus-list aside {
        display: none;
    }
    .new-bl img {
        width: 100%;
    }
    .plus-bl {
        box-sizing: border-box;
        padding-right: 10px;
        padding-left: 10px;
        width: 100%;
    }
    .third {
        position: initial;
    }
    .third>li {
        box-sizing: border-box;
        padding: 10px 10px 10px 25px;
        font-size: 14px;
        font-weight: bold;
    }
    .third>li a {
        color: #FFF;
        font-size: 16px;
    }
    .mainnavigation>ul>li:last-child>a {
        padding-left: 10px;
    }
    
    .kitchen-type img,
      #bathroom-sizes>img,
      #one-windowsill>img{
        max-width: 100%;
    }
    #main {
        padding-bottom: 0 !important;
    }
    .show-on-mobile {
        display: block;
    }
    .quon-widget__call-button.quon-widget__bottom_left{
        left: 10px !important;
        bottom: 0px!important;
    }
    .header-desktop {
        display: none;
    }
    .header-block_mobile {
        display: block;
    }
    .carousel-new {
        display: block;
    }
    
    .header-block_mobile a.b-phone.quon_phone {
        display: block;
        text-align: center;
        width: 90%;
        margin: 0 auto;
        background: #FFF;
        border-radius: 0 0 10px 10px;
        color: #000;
        font-size: 18px;
        text-decoration: none;
    }
    .header-block_mobile .logo-tip {
        display: block;
        margin: 10px auto 5px;
        width: 100%;
        text-align: center;
        position: initial!important;
        float: none!important;
    }
    .info-mobile {
        display: flex;
        width: 100%;
        padding: 0 10px 10px;
        box-sizing: border-box;
        justify-content: space-between;
        align-items: center;
    }
    .info-mobile img {
        height: 42px;
    }
    .b-rejim-raboti dt {
        color: #FFF;
        font-weight: 700;
    }
    .b-rejim-raboti dd {
        color: #e50a0a;
        font-weight: 700;
    }
    #fixed-buttons {
        /*display: none;*/
		left: auto;
		right: 20px;
		bottom: 80px;
    }
    .mobile-top-menu {
        /* display: none; */
    }
    #content.content-main {
        display: none;
    }
    #content>article, #content>div>article {
        float: none;
        padding-right: 0px;
        width: 100%;
    }
    .prod_item {
        width: 50%;
    }
    .prod_item_bl {
        padding: 10px 10px 100px;
    }
    .prod_item_bl .img {
        text-align: center;
    }
    .prod_item_bl .product-title {
        text-align: center;
    }
    .prod_item_bl .content_item {
        text-align: center;
        
        position: absolute;
        bottom: 0px;
        width: 100%;
        left: 0px;
    }
    #days7container {
        width: 100%;
        padding: 15px 5px;
        box-sizing: border-box;
    }
    .days7-item {
        width: 100%;
        text-align: center;
        float: none;
        box-sizing: border-box;
        margin: 5px 0 30px;
    }
    #days7container h2 {
        text-align: center;
    }
    .days7container-wrapper {
        margin-right: 0px;
    }
    .days7-item p {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .home-bottom-new .b-brends {
        display: flex;
        flex-wrap: wrap;
    }
    .gallery_list {
        display: none;
    }
    .formBlockNew {
        display: none;
    }
    .kontakts-form .formBlockNew {
        display: block;
    }
    .contentNew {
        display: none;
    }
    .home-bottom-new {
        box-sizing: border-box;
        padding: 0 10px;
    }
    #footer-articles-wrapper {
        width: 100%;
        padding: 25px 10px 30px;
        box-sizing: border-box;
    }
    #footer-articles-list {
        list-style: none;
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
    }
    .footer-article {
    /* width: 227px; */
    /* float: left; */
    /* margin-left: 24px; */
    /* flex: 0 0 50%; */
        box-sizing: border-box;
        /* width: 50%; */
		width: 100%;
        padding: 5px 10px;
        text-align: center;
        margin-left: 0px;
        float: none;
    }
    .footer-article img {
        width: 100%;
    }
    /* header {
        padding-top: 50px;
    }
    header .header-inner .header-block {
        width: 100%;
    }
    header .header-inner .header-block .b-phone {
        margin: 0 !important;
        position: absolute;
        top: -50px;
        left: 50%;
        width: 90%;
        box-sizing: border-box;
        padding-left: 20px;
        font-size: 15px;
        text-decoration: none;
        padding-top: 15px;
        color: #000;
        background: #FFF;
        transform: translate(-50%, 0%);
        text-align: center;
        height: 50px;
        border-radius: 0px 0 10px 10px;
    } */
    .home-bottom-new article ul.b-brends li {
        margin-right: 0px;
        box-sizing: border-box;
        padding: 10px;
        width: 33%;
    }
    .home-bottom-new article ul.b-brends {
        margin: 20px 0px 0 0;
    }
    .home-line-new h2 {
        text-align: center;
    }
    .clients {
        width: 100%!important;
    }
    .clients_contianer {
        width: 100%!important;
    }
    .clients .slides li {
        max-width: 140px!important;
    }
    .clients .slides li .c-logo {
        width: 135px!important;
    }
    .clients .slides li .c-logo img {
        width: 100%!important;
        height: auto!important;
    }
    .hide-on-desktop {
        display: block;
    }
    .mainnavigation>ul {
        z-index: 1000;
        height: auto;
    }
    .MobileMenu .mainnavigation>ul>li {
        display: block;
    }
    .second-lv-ul {
        display: none;
    }
    .open-menu {
        display: block;
    }
    /* .MobileBlockTop {
        display: block;
    } */
    span.type_menu {
        font-size: 16px;
    }
    .mainnavigation>ul>li>a {
        text-transform: uppercase;
    }
    
    .advs{
		font-family: Arial, sans-serif;
		color: #000;
		font-weight: bold;
	}
	.advs-title{
		text-align: center;
		margin: 20px auto;
		width: 80%;
		font-size: 20px;
	}
	.h2-title{
		font-size: 20px;
		font-family: Arial, sans-serif;
		font-weight: bold;
		display: block;
	}
	.advs-wrapper{
		display: flex;
		justify-content: space-between;
		/* flex-direction: column; */
		align-items: center;
		flex-wrap: wrap;
	}
	.advs-block{
	    width: 50%;
		text-align: center;
		margin: 0 0px 20px;
	}
	.advs-block__icon{
		margin-bottom: 10px;
	}
	.advs-block__icon img{
		width: 60px;
		height: 60px;
	}
	__text{
		font-size: 14px;
	}
	.advs-text{
		font-size: 14px;
		margin: 10px;
	    padding: 25px 10px;
	    background-color: #fff;
	}
	.banner-field{
		background-repeat: no-repeat;
		background-size: cover;
		padding: 10px;
		
	}
	h1.banner-title{
		color: #fff;
		font-weight: bold;
		font-size: 36px;
		display: block;
	    font-style: normal;
	    border: none;
	    font-family: Arial, sans-serif;
	}
	h1.banner-title:after{
		display: none;
	}
	.btn-discounts{
		display: block;
		background-color: #fff;
		padding: 20px 10px;
		color: #E50A0A;
		font-family: Arial, sans-serif;
		font-weight: bold;
		transition: .5s;
		font-size: 24px;
		margin: 15px 0;
	    max-width: 200px;
	    text-align: center;
	    text-decoration: none;
	}
	.btn-discounts:hover{
		background-color: #E50A0A;
		color: #fff;
	}
	ul.banner-list{
		padding-left: 0;
		list-style: none;
		margin-bottom: 1em;
	}
	ul.banner-list li{
		font-family: Arial, sans-serif;
		font-weight: bold;
		display: block;
		margin-top: 10px;
		color: #fff;
		font-size: 24px;
	}
	ul.banner-list li:before{
		content: "\2022";  
		  color: #E50A0A; 
		  font-weight: bold; 
		  display: inline-block;  
		width: 15px;
	    font-size: 25px;
	    position: relative;
	    top: 0px;
	}
	.brandLogo img {
        width: 85px;
    }
    #footer-top-wrapper {
        width: 100%;
        margin: 0 auto;
    }
    
    #footer-top .footer-menu {
        margin-left: 0px;
        padding: 30px 10px 40px;
    }
    /**#footer-top .footer-menu-column {
        margin: 0 0 0 0px;
        padding: 0 10px;
        box-sizing: border-box;
    }*/
    .footer-menu-title {
        margin-bottom: 10px;
        margin-top: 15px;
    }
    .projects-title.h2-title {
        display: block;
    }
    .b-form.box {
        display: none;
    }
    .projects-title.h2-title {
        margin-bottom: 30px;
        margin-top: 30px;
        text-align: center;
    }
}
@media all and (max-width: 530px) {
  .b-products li{
    width: 100%;
  }
    #bathroom-sizes input[name="bathroom-length"]{
        left: auto;
        top: 20%;
        right: 63%;
    }
    #bathroom-sizes .width {
        top: 13%;
        left: auto;
        right: 19%;
    }
    #bathroom-sizes .notchwasher {
        top: 68.5%;
        right: 32%;
        left: auto;
    }
    #bathroom-sizes .notchmixer {
        top: 74%;
        left: auto;
        right: 32%;
    }
    #bathroom-sizes .inegratedwasher {
        top: 80%;
        left: auto;
        right: 32%;
    }
    #sendmail{
        white-space: nowrap;
    }
    .prod_item {
        width: 50%;
    }
    .mainpagenew.b-brends img {
        width: 100%;
        height: auto;
    }
    .btnSertchMobile {
        
    }
    .advs-block{
	    width: 100%;
		text-align: center;
		margin: 0 0px 20px;
	}
}
@media all and (max-width: 510px) {
    header .header-inner .logo-tip{
        width: 100%;
    }
    .thumbs .thumb{
      width: 100%;
      margin: 20px 0%;
    }
    .b-tovar-img img{
        width: 100%;
        height: auto;
    }
    #delivery label{
        position: relative;
        display: block;
        margin-bottom: 9px;
    }
    #delivery label input{
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -7px;
        margin-left: 2px;
        line-height: 17px;
    }
    #delivery h4{
        width: 100%;
        box-sizing: border-box;
        padding-left: 15px;
    }
    #total h4 strong{
        line-height: 18px;
        display: block;
        margin-bottom: 11px;
    }
    header .search{
        left: auto;
        right: 0;
    }
    .prod_item {
        width: 100%;
    }
}
@media all and (max-width: 355px) {
    .b-table tbody tr td{
        padding: 3px;
    }
}
@media all and (max-width: 342px) {
    header .header-inner .header-block .b-phone{
        font-size: 28px;
        white-space:nowrap;
    }
    .b-products li .img{
        width: 100%;
        max-width: 230px;
    }
    .b-products li .img img{
        width: 100%;
        height: auto;
    }
    .b-products li .img + .content{
        width: 100%;
    }
    .b-phone i{
        font-size: 6px;
    }
}

@media all and (max-width: 750px) {
    .tab_resp {
        overflow: scroll;
    }
    #many-windowsills {
        height: 2090px;
        width: 375px;
        background-image: url(/assets/flinstone/i/1-5_podokonnik.jpg);
    }
    #many-windowsills>img{
        display: none;
    }
    #many-windowsills .corner-2 {
        top: 1095px;
        left: 68px;
    }
    #many-windowsills .length2 {
        top: 1157px;
        left: 261px;
    }
    #many-windowsills .width2 {
        top: 1231px;
        left: 68px;
    }

    #many-windowsills .corner-4 {
        top: 1297px;
        left: 68px;
    }
    #many-windowsills .length4 {
        top: 1359px;
        left: 261px;
    }
    #many-windowsills .width4 {
        top: 1433px;
        left: 68px;
    }

    #many-windowsills .corner-6 {
        top: 1505px;
        left: 68px;
    }
    #many-windowsills .length6 {
        top: 1567px;
        left: 261px;
    }
    #many-windowsills .width6 {
        top: 1641px;
        left: 68px;
    }

    #many-windowsills .corner-8 {
        top: 1707px;
        left: 68px;
    }
    #many-windowsills .length8 {
        top: 1769px;
        left: 261px;
    }
    #many-windowsills .width8 {
        top: 1843px;
        left: 68px;
    }

    #many-windowsills .corner-10 {
        top: 1905px;
        left: 68px;
    }
    #many-windowsills .length10 {
        top: 1967px;
        left: 261px;
    }
    #many-windowsills .width10 {
        top: 2041px;
        left: 68px;
    }
}

@media all and (max-width: 480px) {
    .products-nav span {
        position: absolute;
        top: 50%;
        left: 20px;
        width: 16px;
        height: 16px;
        background: transparent url(/assets/flinstone/i/next-prev.png) no-repeat top left;
        text-indent: -9000px;
        z-index: 100;
        cursor: pointer;
    }
    .products-wrapper {
        position: relative;
    }
    .products-nav span.products-nav-next {
        background-position: top right;
        left: auto;
        right: 20px;
    }
    .b-products-list {
        /* padding: 0 20px;
        box-sizing: border-box;
        margin: 0 auto; */
    }
    .b-products-list {
        width: 100%!important;
        margin: 0 auto!important;
        overflow: hidden!important;
        box-sizing: border-box;
    }
    .prod_item {
        width: 400px!important;
        margin: 10px auto;
        background: #FFF;
    }
    .prod_item .img {
        text-align: center;
        width: 100%;
    }
    .prod_item .img img {
        width: 90%;
    }
}

@media all and (max-width: 420px) {
    .b-products-list {
        /* padding: 0 20px;
        box-sizing: border-box;
        margin: 0 auto; */
    }
    .b-products-list {
        width: 100%!important;
        margin: 0 auto!important;
        overflow: hidden!important;
        box-sizing: border-box;
    }
    .prod_item {
        width: 360px!important;
        margin: 10px auto;
        background: #FFF;
    }
    .prod_item .img {
        text-align: center;
        width: 100%;
    }
    .prod_item .img img {
        width: 90%;
    }
    #slider-new {
        display: block;
    }
    .products-nav {
        display: block;
    }
    ul.slides {
        display: block;
    }
    .prod_item {
        display: inline-block;
        float: left;
    }
    .b-products-list {
        display: block;
    }
    .b-products-list {
        padding: 0 20px;
        box-sizing: border-box;
     /*   width: 100%!important;*/
    }
}


@media all and (max-width: 380px) {
    .b-products-list {
        /* padding: 0 20px;
        box-sizing: border-box;
        margin: 0 auto; */
    }
    .b-products-list {
        width: 100%!important;
        margin: 0 auto!important;
    }
    .prod_item {
        width: 325px!important;
        margin: 0px;
    }
}
@media all and (max-width: 755px) {
		.materials-plitka .logo-proizvoditel{
		 width: 115px;
	}
	.materials-plitka IMG {
    width: 75px;
    height: 75px;
    border-radius: 5px;
    margin-right: 5px;
}
	.materials-plitka .col-lg-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0%;
    padding-right: 0%;
}
}
@media all and (max-width: 505px) {
	.price-red-table tr td, .price-red-table tr th {
    padding: 4px 5px;
    
}
	.price-red-table {
   
    font-size: 14px;
	}
		.materials-plitka .logo-proizvoditel{
		 width: 85px;
	}
	.materials-plitka img {
    width: 55px;
    height:55px;
    border-radius: 5px;
    margin-right: 5px;
}
 
}
@media all and (max-width: 370px) {
		.price-red-table tr td, .price-red-table tr th {
    padding: 4px 3px;
    
}
	.price-red-table {
   
    font-size: 13px;
	}
		.materials-plitka .logo-proizvoditel{
		 width: 75px;
	}
	.materials-plitka img {
    width: 50px;
    height:50px;
    border-radius: 5px;
    margin-right: 5px;
}
 
}
.header-block_mobile_wr{display:none;}
.mobile-cat-part{display:none;}
@media all and (max-width: 768px) {
	.button-rasschet {

  display: block;
}
	#footer-products-list>div{width:45%!important;}
	.desctop-cat-part{display:none;}
	.mobile-cat-part{display:block;}
	.header-desktop, .MobileBlockTop{display:none;}
	header  .header-block_mobile.fixed .logo-tip {position: relative;
 
	width: auto;}
	.MobileMenu{ 
position: fixed;max-height:680px;overflow-y:scroll; 
	width: 100%;top:90px;left:0;z-index: 1111;}
 .header-block_mobile.fixed .callmeformlink img{max-height:53px;}
header .header-block_mobile.fixed .logo-tip img { 
  width: auto;
  height: 48px;
}

.header-block_mobile_wr{display:block;
height:90px;}
.header-block_mobile.fixed{align-items:center;height:90px;
	position:fixed;width:100%;background:#000;top:0;display:flex; z-index: 1111;justify-content:space-between;padding-left:10px;padding-right:20px;
left: 0;
}
}
@media(max-width:640px) {
	#fixed-buttons {
        /*display: none;*/
		left: auto;
		right: 10px;
    }

	.baner_with_form .b-form {
		padding: 0;
	}

	.form-item .g-recaptcha {
		max-width: 238px!important;
	}
}
@media all and (max-width:550px) {
.banner-ico_work, .banner-ico_zamer ,.banner-ico_calk {
  width: 90%;
}
}
@media all and (max-width: 450px) {
	#footer-products-list>div{width:95%!important;margin-bottom:20px;}
	.MobileMenu{  
position: fixed;
	width: 100%;top:63px; }
	header .header-inner {
  width: auto;
  max-width: 980px;
  height: 63px;
}
	.header-block_mobile_wr{display:block;
height:63px;}
	.header-block_mobile.fixed{align-items:center;height:63px;
	position:fixed;width:100%;background:#000;top:0;display:flex; z-index: 1111;justify-content:space-between;padding-left:10px;padding-right:20px;
left: 0;
}
	header .header-block_mobile.fixed .logo-tip img { 
  width: auto;
  height: 38px;
}
	
}